
 @font-face{
        font-family:"Mr Dodo W00 Medium";
        src:url("https://fonts.fivechefs.org.au/fonts/mrdodo-medium.eot?#iefix");
        src:url("https://fonts.fivechefs.org.au/fonts/mrdodo-medium.eot?#iefix") format("eot"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-medium.woff2") format("woff2"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-medium.woff") format("woff"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-medium.ttf") format("truetype"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-medium.svg") format("svg");
    }
  
 @font-face{
        font-family:"Mr Dodo W00 Light";
        src:url("https://fonts.fivechefs.org.au/fonts/mrdodo-light.eot?#iefix");
        src:url("https://fonts.fivechefs.org.au/fonts/mrdodo-light.eot?#iefix") format("eot"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-light.woff2") format("woff2"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-light.woff") format("woff"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-light.ttf") format("truetype"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-light.svg") format("svg");
    }

 @font-face{
        font-family:"Mr Dodo W00 Regular";
        src:url("https://fonts.fivechefs.org.au/fonts/mrdodo-regular.eot?#iefix");
        src:url("https://fonts.fivechefs.org.au/fonts/mrdodo-regular.eot?#iefix") format("eot"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-regular.woff2") format("woff2"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-regular.woff") format("woff"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-regular.ttf") format("truetype"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-regular.svg") format("svg");
    }

 @font-face{
        font-family:"Mr Dodo W00 Bold";
        src:url("https://fonts.fivechefs.org.au/fonts/mrdodo-bold.eot?#iefix");
        src:url("https://fonts.fivechefs.org.au/fonts/mrdodo-bold.eot?#iefix") format("eot"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-bold.woff2") format("woff2"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-bold.woff") format("woff"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-bold.ttf") format("truetype"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-bold.svg") format("svg");
    }


 @font-face{
        font-family:"Mr Dodo W00 Medium Rounded";
        src:url("https://fonts.fivechefs.org.au/fonts/mrdodo-medium-rounded.eot?#iefix");
        src:url("https://fonts.fivechefs.org.au/fonts/mrdodo-medium-rounded.eot?#iefix") format("eot"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-medium-rounded.woff2") format("woff2"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-medium-rounded.woff") format("woff"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-medium-rounded.ttf") format("truetype"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-medium-rounded.svg") format("svg");
    }

  @font-face{
        font-family:"Mr Dodo W00 Light Rounded";
        src:url("https://fonts.fivechefs.org.au/fonts/mrdodo-light-rounded.eot?#iefix");
        src:url("https://fonts.fivechefs.org.au/fonts/mrdodo-light-rounded.eot?#iefix") format("eot"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-light-rounded.woff2") format("woff2"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-light-rounded.woff") format("woff"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-light-rounded.ttf") format("truetype"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-light-rounded.svg") format("svg");
    }


   @font-face{
        font-family:"Mr Dodo W00 Regular Rounded";
        src:url("https://fonts.fivechefs.org.au/fonts/mrdodo-bold-rounded.eot?#iefix");
        src:url("https://fonts.fivechefs.org.au/fonts/mrdodo-bold-rounded.eot?#iefix") format("eot"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-bold-rounded.woff2") format("woff2"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-regular-rounded.woff") format("woff"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-bold-rounded.ttf") format("truetype"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-bold-rounded.svg") format("svg");
    }

   @font-face{
        font-family:"Mr Dodo W00 Bold Rounded";
        src:url("https://fonts.fivechefs.org.au/fonts/mrdodo-bold-rounded.eot?#iefix");
        src:url("https://fonts.fivechefs.org.au/fonts/mrdodo-bold-rounded.eot?#iefix") format("eot"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-bold-rounded.woff2") format("woff2"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-bold-rounded.woff") format("woff"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-bold-rounded.ttf") format("truetype"),url("https://fonts.fivechefs.org.au/fonts/mrdodo-bold-rounded.svg") format("svg");
    }

   @font-face{
        font-family:"Museo Sans W01 300";
        src:url("https://fonts.fivechefs.org.au/fonts/museo-sans-w01_300.eot?#iefix");
        src:url("https://fonts.fivechefs.org.au/fonts/museo-sans-w01_300.eot?#iefix") format("eot"),url("https://fonts.fivechefs.org.au/fonts/museo-sans-w01_300.woff2") format("woff2"),url("https://fonts.fivechefs.org.au/fonts/museo-sans-w01_300.woff") format("woff"),url("https://fonts.fivechefs.org.au/fonts/museo-sans-w01_300.ttf") format("truetype"),url("https://fonts.fivechefs.org.au/fonts/museo-sans-w01_300.svg") format("svg");
    }

   @font-face{
        font-family:"Museo Sans W03 300";
        src:url("https://fonts.fivechefs.org.au/fonts/museo-sans-w03_300.eot?#iefix");
        src:url("https://fonts.fivechefs.org.au/fonts/museo-sans-w03_300.eot?#iefix") format("eot"),url("https://fonts.fivechefs.org.au/fonts/museo-sans-w03_300.woff2") format("woff2"),url("https://fonts.fivechefs.org.au/fonts/museo-sans-w03_300.woff") format("woff"),url("https://fonts.fivechefs.org.au/fonts/museo-sans-w03_300.ttf") format("truetype"),url("https://fonts.fivechefs.org.au/fonts/museo-sans-w03_300.svg") format("svg");
    }

      @font-face{
        font-family:"Museo Sans W01_700";
        src:url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-700.eot?#iefix");
        src:url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-700.eot?#iefix") format("eot"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-700.woff2") format("woff2"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-700.woff") format("woff"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-700.ttf") format("truetype"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-700.svg") format("svg");
    }


    @font-face{
        font-family:"MuseoSansW01-Rounded100_942388";
        src:url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded100.eot?#iefix");
        src:url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded100.eot?#iefix") format("eot"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded100.woff2") format("woff2"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded100.woff") format("woff"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded100.ttf") format("truetype"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded100.svg") format("svg");
    }

    @font-face{
        font-family:"MuseoSansW01-Rounded300";
        src:url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded300.eot?#iefix");
        src:url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded300.eot?#iefix") format("eot"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded300.woff2") format("woff2"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded300.woff") format("woff"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded300.ttf") format("truetype"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded300.svg") format("svg");
    }

        @font-face{
        font-family:"MuseoSansW01-Rounded700";
        src:url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded700.eot?#iefix");
        src:url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded700.eot?#iefix") format("eot"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded700.woff2") format("woff2"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded700.woff") format("woff"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded700.ttf") format("truetype"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded700.svg") format("svg");
    }

    @font-face{
        font-family:"MuseoSansW01-Rounded900";
        src:url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded900.eot?#iefix");
        src:url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded900.eot?#iefix") format("eot"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded900.woff2") format("woff2"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded900.woff") format("woff"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded900.ttf") format("truetype"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded900.svg") format("svg");
    }


    @font-face{
        font-family:"MuseoSansW01-Rounded900";
        src:url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded900.eot?#iefix");
        src:url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded900.eot?#iefix") format("eot"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded900.woff2") format("woff2"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded900.woff") format("woff"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded900.ttf") format("truetype"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansW01-Rounded900.svg") format("svg");
    }

    @font-face{
        font-family:"museo300";
        src:url("https://fonts.fivechefs.org.au/fonts/Museo300-Regular-webfont.eot?#iefix");
        src:url("https://fonts.fivechefs.org.au/fonts/Museo300-Regular-webfont.eot?#iefix") format("eot"),url("https://fonts.fivechefs.org.au/fonts/Museo300-Regular-webfont.woff2") format("woff2"),url("https://fonts.fivechefs.org.au/fonts/Museo300-Regular-webfont.woff") format("woff"),url("https://fonts.fivechefs.org.au/fonts/Museo300-Regular-webfont.ttf") format("truetype"),url("https://fonts.fivechefs.org.au/fonts/Museo300-Regular-webfont.svg") format("svg");
    }

        @font-face{
        font-family:"museo500";
        src:url("https://fonts.fivechefs.org.au/fonts/Museo500-Regular-webfont.eot?#iefix");
        src:url("https://fonts.fivechefs.org.au/fonts/Museo500-Regular-webfont.eot?#iefix") format("eot"),url("https://fonts.fivechefs.org.au/fonts/Museo500-Regular-webfont.woff2") format("woff2"),url("https://fonts.fivechefs.org.au/fonts/Museo500-Regular-webfont.woff") format("woff"),url("https://fonts.fivechefs.org.au/fonts/Museo500-Regular-webfont.ttf") format("truetype"),url("https://fonts.fivechefs.org.au/fonts/Museo500-Regular-webfont.svg") format("svg");
    }

     @font-face{
        font-family:"museo700";
        src:url("https://fonts.fivechefs.org.au/fonts/Museo700-Regular-webfont.eot?#iefix");
        src:url("https://fonts.fivechefs.org.au/fonts/Museo700-Regular-webfont.eot?#iefix") format("eot"),url("https://fonts.fivechefs.org.au/fonts/Museo700-Regular-webfont.woff2") format("woff2"),url("https://fonts.fivechefs.org.au/fonts/Museo700-Regular-webfont.woff") format("woff"),url("https://fonts.fivechefs.org.au/fonts/Museo700-Regular-webfont.ttf") format("truetype"),url("https://fonts.fivechefs.org.au/fonts/Museo700-Regular-webfont.svg") format("svg");
    }

    @font-face{
        font-family:"Museo Sans Cyrl W03_900 Italic";
        src:url("https://fonts.fivechefs.org.au/fonts/MuseoSansCyrlW03-900Italic.eot?#iefix");
        src:url("https://fonts.fivechefs.org.au/fonts/MuseoSansCyrlW03-900Italic.eot?#iefix") format("eot"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansCyrlW03-900Italic.woff2") format("woff2"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansCyrlW03-900Italic.woff") format("woff"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansCyrlW03-900Italic.ttf") format("truetype"),url("https://fonts.fivechefs.org.au/fonts/MuseoSansCyrlW03-900Italic.svg") format("svg");
    }

    body {
    	font-family:"Museo Sans W01 300";
    	font-size: 16px;
    }

    h1 {
    	font-family:"Mr Dodo W00 Medium";
    	font-size: 38px;
    	text-transform:uppercase;
    }

    h2 {
    	font-family:"Mr Dodo W00 Regular";
    	font-size: 28px;
    	text-transform:uppercase;
    }

    h3 {
    	font-family:"museo500";
    	font-size: 21px;
    	text-transform:uppercase;
    }

    h4 {
    	font-family:"Museo Sans W01_700";
    	font-size: 16px;
    	text-transform:uppercase;
    }

    h5 {
    	font-family:"Museo Sans W01_700";
        font-size: 16px;
        text-transform:uppercase;
    }

    h6 {
     font-family:"Museo Sans W01_700";
        font-size: 16px;
        text-transform:uppercase;
    }


    p {
    	font-family:"Museo Sans W01 300";
    	font-size: 16px;
    }

@media screen and (min-width: 769px) {

    body {
        font-size:22px;
    }
    h1 {
        font-size:55px;
    }

    h2 {
        font-size:40px;
    }
    h3 {
        font-size:30px;
    }
    h4 {
        font-size:22px;
    }
    p{
        font-size:22px;
    }
}